﻿.fancy_font {
    font-family: "Lucida Handwriting", "Apple Chancery", "Comic Sans MS", cursive;
}

.logo-image {
    position: absolute;
    left: 15px;
    bottom: -15px;
    z-index: 99;
    width: 33%
}

@media screen and (max-width:992px) {
    .logo-image {
        bottom: 0;
        width: 50%;
    }
}

.footer-left-text {
    color: white;
    padding-left: 0px;
    margin: 0;
}

a {
}

    a:hover {
        color: rosybrown;
        text-decoration: none 
    }

.center-hight {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding-top: 10px;
    padding-bottom: 10px;
}


@media screen and (max-width:992px) {
    .center-hight {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        text-align: left;
        margin: 0;
        line-height: 25px;
    }
}

.image-padding {
    padding-top: 0
}

@media screen and (max-width:992px) {
    .image-padding {
        padding-top: 40px;
    }
}

.menu li {
    background-image: url('/Content/images/menu.png');
    margin-left: 25px;
    background-position: -0%;
    z-index: 99;
    padding-left: 20px;
    background-repeat: no-repeat;
    align-items: center;
}

    .menu li:hover {
        background-image: url('/Content/images/menu_over.png');
        background-repeat: no-repeat;
        margin-left: 25px;
        align-items: center;
    }
@media (min-width: 992px) and (max-width: 1199.98px) {
    .Large-menue {
        width: 24.66666667%;
    }
    .Large-screen {
            width: 75.33333%;
    }
    }